MINOVA DEMO - Support #1516

[Sales] Doc Ref Iltem belum jalan
08/24/2022 02:29 PM - Fiona Avangeline Jonathan

Status: Closed Start date: 08/24/2022
Priority: Urgent Due date:

Assignee: Fiona Avangeline Jonathan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Mang Wanto,

Mohon dibantu untuk document ref item di modul sales (sales order, sales inquiry, sales quotation) belum jalan. Document ID sudah
bisa ref namun item-item nya belum terambil.

1. Doc Ref Inquiry to Sales Quotation

2. Doc Ref Quotation to Sales Order

Sales Quotation

HOME > SALES QUOTATION
Document Number: CostCentar: 1 -
Document Type: Sales Quotation Company ID: MINOVAIS
Document Date: 24/08/2022 Customer D: PT. PRIMA USAHA ERA M
Document Status: Start Date Plan:

Document ID Reference: | goopgoza I Doc Ref sudah terambil namun Finish Date Flan:
PR —— item-item di tab belum ketarik. Start Date Actual:
Deliver To: Distributor Code: -

Document Detail

Allocation Payment Term Other Cost Approval
O add | | [ Delete -
Type Material ID Quantity Unit Price Disc % Discount Net Amount Tax Ty... Tax Am

Mo Data Display

Port: http://demo.minovais.com:61124/
Login: fiona
DB: 45.251.75.66 | MinovaES_Demo

Terima kasih.

History

#1 - 08/24/2022 02:29 PM - Fiona Avangeline Jonathan

- Status changed from New to Assigned

#2 - 08/29/2022 02:12 PM - Fiona Avangeline Jonathan

- File clipboard-202208291410-q2bvd.png added

- File clipboard-202208291412-hq87d.png added

Mang Wanto,

Berikut update terkait doc ref, item di tab Sales ltem sudah muncul ref dari document sales inquiry namun ada bug. ltem-item tersebut baru muncul
kalau pindah ke tab lain terlebih dahulu dan kembali ke sales item. Kalau pertama kali document dibuka sales item kosong. Kemudian ketika
item-item sudah muncul dan di save, item tersebut hilang dari document sales quotation.

Terima kasih.

Sudah masuk ke tab lain dan kembali ke tab sales item
http://demo.minovais.com:61124/

Sales Quotation

HOME > SALES QUOTATION

Document Header

Document Number: CostCanter: 1, -
Document Type: Sales Quotation v Company |D: y

Document Date: 20/08/2022 - Customner ID:

Document Status: In P Start Date Plan:

Document ID Reference: | gononozt Finish Date Plan:

Mo Referensi: Start Date Actual:

Deliver To: Distributor Code -

Document Detail

Allosaton Payment Term Cther Cost Approval

© Add | | Delete

-

Type Material ID Quantity Unit Price Disc % Discount Net Amount Tax Ty Tax Amount Curreni
1| Material 00000002 100 Pes 5.000.00 0.00 0.00 5,000.00 Include 45500 IDR
2| Service 00000010 100 Pes 200.000.00 0.00 0.00 200.000.00  Include 27.273.00 DR
3| Asset 00000008 100 Pes 100.000.00 0.00 0.00 100.000.00  Include 9,021.00 DR

Ketika di save

Sales Quotation
HOME > SALES QUOTATION

Document Header

Diocumant Number: 00000028 CostCenter: 0,
Document Type: Sales Quotation ‘Company ID: .
Document Date: 20/08/2022 - Customer |D:

Diocument Status: In Process - Start Date Plan:

Document ID Reference:  jpnnoqss Finizsh Date Plan:

Mo Referensi: Start Date Actual:

Deliver To: Distributor Code:

Document Detail

Alloestion Payment Term Other Cost Approval

Type Material ID Quantity Unit Price Disc % Discount HNet Amount Tax Ty... Tax Amount Currency

Mo Data Display

#3 - 08/29/2022 05:27 PM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Fiona Avangeline Jonathan

update
.../app/controller/filo/document.js

#4 - 08/29/2022 05:29 PM - Fiona Avangeline Jonathan
- Status changed from QA Test to Closed

Sudah bisa save dan ref item sudah ketarik untuk 3 document sales. Terima kasih Mang Wanto.

Files

clipboard-202208241427-1ruhf.png 40.9 KB 08/24/2022 Fiona Avangeline Jonathan
clipboard-202208291410-g2bvd.png 35.3 KB 08/29/2022 Fiona Avangeline Jonathan
